audacious-devel-3.9-3.fc29.i686.rpm


Advertisement

Description

audacious-devel - Development files for the Audacious audio player

Distribution: Fedora Rawhide
Repository: Fedora x86_64
Package name: audacious-devel
Package version: 3.9
Package release: 3.fc29
Package architecture: i686
Package type: rpm
Installed size: 162.34 KB
Download size: 68.73 KB
Official Mirror: dl.fedoraproject.org
Files needed when building software for the Audacious audio player.

Alternatives

Provides

  • audacious-devel = 3.9-3.fc29
  • audacious-devel(x86-32) = 3.9-3.fc29
  • pkgconfig(audacious) = 3.9

Obsoletes

  • audacious-doc < 3.5

    Download

    Install Howto

    Install the audacious-devel rpm package:

    # dnf install audacious-devel

    Files

    • /usr/include/audacious/audtag.h
    • /usr/include/libaudcore/audio.h
    • /usr/include/libaudcore/audstrings.h
    • /usr/include/libaudcore/drct.h
    • /usr/include/libaudcore/equalizer.h
    • /usr/include/libaudcore/export.h
    • /usr/include/libaudcore/hook.h
    • /usr/include/libaudcore/i18n.h
    • /usr/include/libaudcore/index.h
    • /usr/include/libaudcore/inifile.h
    • /usr/include/libaudcore/interface.h
    • /usr/include/libaudcore/list.h
    • /usr/include/libaudcore/mainloop.h
    • /usr/include/libaudcore/multihash.h
    • /usr/include/libaudcore/objects.h
    • /usr/include/libaudcore/playlist.h
    • /usr/include/libaudcore/plugin.h
    • /usr/include/libaudcore/plugins.h
    • /usr/include/libaudcore/preferences.h
    • /usr/include/libaudcore/probe.h
    • /usr/include/libaudcore/ringbuf.h
    • /usr/include/libaudcore/runtime.h
    • /usr/include/libaudcore/templates.h
    • /usr/include/libaudcore/tinylock.h
    • /usr/include/libaudcore/tuple.h
    • /usr/include/libaudcore/vfs.h
    • /usr/include/libaudcore/vfs_async.h
    • /usr/include/libaudcore/visualizer.h
    • /usr/include/libaudgui/libaudgui-gtk.h
    • /usr/include/libaudgui/libaudgui.h
    • /usr/include/libaudgui/list.h
    • /usr/include/libaudgui/menu.h
    • /usr/include/libaudqt/export.h
    • /usr/include/libaudqt/iface.h
    • /usr/include/libaudqt/info-widget.h
    • /usr/include/libaudqt/libaudqt.h
    • /usr/include/libaudqt/menu.h
    • /usr/lib/libaudcore.so
    • /usr/lib/libaudgui.so
    • /usr/lib/libaudqt.so
    • /usr/lib/libaudtag.so
    • /usr/lib/pkgconfig/audacious.pc

    Changelog

    2018-02-07 - Fedora Release Engineering <releng@fedoraproject.org> - 3.9-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

    2018-01-07 - Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.9-2 - Remove obsolete scriptlets

    2017-08-20 - Michael Schwendt <mschwendt@fedoraproject.org> - 3.9-1 - Update to 3.9 release.

    2017-08-02 - Fedora Release Engineering <releng@fedoraproject.org> - 3.8.2-4 - Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

    2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 3.8.2-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

    2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 3.8.2-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

    2017-01-22 - Michael Schwendt <mschwendt@fedoraproject.org> - 3.8.2-1 - Update to 3.8.2.

    2016-12-08 - Michael Schwendt <mschwendt@fedoraproject.org> - 3.8.1-1 - Update to 3.8.1.

    2016-09-22 - Michael Schwendt <mschwendt@fedoraproject.org> - 3.8-1 - Update to 3.8.

    2016-09-07 - Michael Schwendt <mschwendt@fedoraproject.org> - 3.8-0.1.beta2 - Update to 3.8-beta2. - Generic plugin API/ABI minimum version bumped to 48, incompatible with 3.7 and older.

    Advertisement
    Advertisement